// file: tr_lat_get_7.cc
//

// isip include files
//
#include "train_lattice.h"
#include "train_lattice_constants.h"

// method: get_start_node_cc
//
// arguments: none
//  
// return: a Latitce_node pointer to the start node
//
// this method gets the start node of the Train_Lattice
//
Train_Lattice_node* Train_Lattice::get_start_node_cc() {

  // exit gracefully
  //
  return start_node_d;
}
